*{
  margin: 0;
  padding: 0;
  padding-right: 0;
  padding-left: 0;
  box-sizing: border-box;
}

.cardHighlight{
  min-height: 100%;
}

body, p {
  color: #5e6576;
  font: 400 1.120rem/1.725rem "Open Sans", sans-serif;
  margin-left: 8%;
  margin-right: 8%;
}

.text-bold {
  font-weight: 900;
  color: black;
  text-decoration: none;
}

body, html {
  width: 100%;
  height: 100%;
}

.bg-image {
  background: linear-gradient(to bottom, rgba(9, 9, 9, 1), rgba(117, 19, 93, 0.52)), url("../public/img/2.png") center center no-repeat;
  position: fixed; 
  min-width: 100%;
  min-height: 100%;
}

.header-title {
  color: #223150;
  font-weight: 900;
  font-size: 3.5rem;
  line-height: 3.25rem;
  letter-spacing: -0.4px;

}

.header-admin {
  color: #223150;
  font-weight: 900;
  font-size: 2.2rem;
  line-height: 3.25rem;
  letter-spacing: -0.4px;

}



/*HEADER START*/
.header {
  padding-top: 6rem;
  background: linear-gradient(to bottom, rgba(9, 9, 9, 1), rgba(117, 19, 93, 0.52)), url("../public/img/2.png") center center no-repeat;
  background-size: cover;
  text-align: center;
  padding-bottom: 25em;
}

.header p{
  color: #ffffff;
  font: 400 1.120rem/1.725rem "Open Sans", sans-serif;
}

.header h1 {
  color: #ffffff;
  font-weight: 700;
  font-size: 4rem;
  line-height: 4rem;
  letter-spacing: 1px;
}

.header .image-container {
  position: relative;
}

.header .image-container img {
  position: absolute;
  bottom: -380px;
  left: 0px;
}

@media (min-width: 576px) {
  .header {
    /*padding-top: 9rem;*/
    padding-bottom: 25em;
  }

  .header h1 {
    padding-top: 1rem;
    font-size: 4rem;
    line-height: 5rem;
    letter-spacing: 0.90px;
  }

  .header .image-container {
    position: relative;
  }

  .header .image-container img {
    position: absolute;
    bottom: -420px;
    left: 0px;
  }

}

@media (min-width: 768px) {
  .header {
    /*padding-top: 9rem;*/
    padding-bottom: 35em;
  }

  .header h1 {
    padding-top: 5rem;
  }

  .header .image-container {
    position: relative;
  }

  .header .image-container img {
    position: absolute;
    bottom: -580px;
    left: 0px;
    max-width: none;
  }

}

@media (min-width: 992px) {
  .header {
    text-align: left;
    padding-bottom: 15rem;
  }

  .header h1 {
    padding-top: 7rem;
    font-size: 4rem;
    line-height: 5rem;
    letter-spacing: 0.90px;
  }


  .header .image-container {
    margin-top: 35px;
  }

}

@media (min-width: 1200px) {



  .header {
    overflow: hidden;
    padding-top: 7rem;
    padding-bottom: 15rem;
  }

  .header h1 {
    padding-top: 7rem;
    padding-bottom: 2rem;
    font-size: 6rem;
    line-height: 6rem;
    letter-spacing: 0.10px;
  }

  .header .image-container {
    position: relative;
  }

  .header .image-container img {
    position: absolute;
    bottom: -520px;
    left: 100px;
    max-width: none;
  }

}
/*HEADER END*/

/*LOGIN START*/
.Auth-form-container {
  display: flex;
  justify-content: center;
  align-items: center;
  width: 100vw;
  height: 75vh;
  padding-right: 30px;
  padding-left: 30px;
}

.Auth-form {
  width: 600px;
  box-shadow: rgb(0 0 0 / 16%) 1px 1px 10px;
  padding-top: 30px;
  padding-bottom: 20px;
  border-radius: 8px;
  background-color: white;
}

.Auth-form-content {
  padding-left: 12%;
  padding-right: 12%;
}

.Auth-form-title {
  text-align: center;
  margin-bottom: 1em;
  font-size: 24px;
  color: rgb(34, 34, 34);
  font-weight: 800;
}

label {
  font-size: 14px;
  font-weight: 600;
  color: rgb(34, 34, 34);
}
/*LOGIN END*/